@font-face {
    font-family: 'teuton_normal';
    src: url('../fonts/teuton/teutonnormal-webfont.woff2') format('woff2'),
         url('../fonts/teuton/teutonnormal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'teuton_fettbold';
    src: url('../fonts/teuton/teutonfett-bold-webfont.woff2') format('woff2'),
         url('../fonts/teuton/teutonfett-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'teuton_hellregular';
    src: url('../fonts/teuton/teutonhell-webfont.woff2') format('woff2'),
         url('../fonts/teuton/teutonhell-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'teuton_normalbold';
    src: url('../fonts/teuton/teutonnormal-bold-webfont.woff2') format('woff2'),
         url('../fonts/teuton/teutonnormal-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'teuton_normalbold_italic';
    src: url('../fonts/teuton/teutonnormal-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/teuton/teutonnormal-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}